.razmer li, .tkan li, .kompl li, .osnova li, .otdelka li
{
	display: inline-block; 
	border: 1px solid #ecd6c9;
	margin: 3px;
	padding: 5px 15px;
	cursor: pointer;
}


.razmer li:hover, .tkan li:hover, .kompl li:hover
{
	border: 1px solid #7a4841;

}

.select_razm 
{
	border: 2px solid #7a4841!important;

}

.vnal
{
	background-color: #ecd6c9;
}

fieldset {
    display: block;
    -webkit-margin-start: 2px;
    -webkit-margin-end: 2px;
    -webkit-padding-before: 0.35em;
    -webkit-padding-start: 0.75em;
    -webkit-padding-end: 0.75em;
    -webkit-padding-after: 0.625em;
    min-width: -webkit-min-content;
    border-width: 2px;
    border-style: groove;
    border-color: threedface;
    border-image: initial;
}


.nositeli {padding: 15px 0;}
.nositeli div.jq-radio {display: none!important;}
.nositeli div.jq-radio+label {
	border: 2px #7a4841 solid!important;
	border-radius: 3px;
	color: #7a4841;
	padding: 3px 5px;
	cursor:pointer;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.nositeli div.jq-radio.checked+label {
	background-color: #7a4841;
	color: white;
}
